Bug 798854 - No error message when creating applications with name which is more than 32 characters.
No error message when creating applications with name which is more than 32 c...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 00:30 EST by Yujie Zhang
Modified: 2015-05-14 21:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:31:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-03-01 00:30:28 EST
Description of problem:

No error message when creating applications with name which is more than 32 characters.

Version-Release number of selected component (if applicable):

devenv-stage_139

How reproducible:always

Steps to Reproduce:
1.Go to openshift website and login
2.Go to app/consloe/applications page
3.Try to create an application with name which is more than 32 characters
  
Actual results:

No error message when creating applications with name which is more than 32 characters.

Expected results:

Error message should be displayed to inform user the length limit of application name.

Additional info:
Comment 1 Yujie Zhang 2012-03-01 00:30:57 EST
This issue does not exist on devenv_1649.
Comment 2 Clayton Coleman 2012-03-01 00:55:53 EST
Investigating
Comment 3 Clayton Coleman 2012-03-01 01:00:51 EST
Introduced by another change for error messages, was returning wrong value.
Comment 4 Yujie Zhang 2012-03-19 03:01:23 EDT
Verify this bug on devenv-stage_146 , it is fixed now.

Note You need to log in before you can comment on or make changes to this bug.